Bug 804866 - The MESSAGE field from table BPEL_FAULT table is too small, for at least SQLServer
The MESSAGE field from table BPEL_FAULT table is too small, for at least SQLS...
Status: ON_QA
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: riftsaw (Show other bugs)
5.2.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: kconner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 22:10 EDT by Jason Shepherd
Modified: 2013-07-01 21:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker RIFTSAW-480 Minor Closed The MESSAGE field from table BPEL_FAULT table is too small, for at least SQLServer 2013-12-02 13:34:43 EST

  None (edit)
Description Jason Shepherd 2012-03-19 22:10:04 EDT
Description of problem:

See https://issues.jboss.org/browse/RIFTSAW-480
Comment 1 JBoss JIRA Server 2012-04-03 00:12:37 EDT
Jeff Yu <cyu@redhat.com> updated the status of jira RIFTSAW-480 to Resolved
Comment 2 JBoss JIRA Server 2012-10-05 04:35:25 EDT
Jeff Yu <cyu@redhat.com> updated the status of jira RIFTSAW-480 to Closed

Note You need to log in before you can comment on or make changes to this bug.